#head{
        font-weight: bold;
        text-align: center;
        height: 0px;
        width: 100%;
        display: inline-block;
        background-color: #245F97;
        background: #2C2C2C;
        background: white;
        background: #245F97 url(../../image/head.png) no-repeat scroll top left;

}

#title{  margin: 0px;

        width: 100%;
        height: 100px;


        //background: white url(../../image/bgtop.png) no-repeat scroll 1075px bottom;


        font-weight: normal;
        font-family: "proxima-nova","helveticaneue","helvetica neue","helveticaneueroman","helveticaneue-roman","helvetica neue roman","helvetica","arial","tahoma","geneva",sans-serif;

}

a.title{
        color: #444141;
        font-size: 18px;
        text-decoration: none;

}

a.title:hover{
        color:#245F97;
        font-size: 18px;
        text-decoration: underline;
}

a.titleselected{
        text-decoration: none;
        color: #C0372F;
        font-size: 18px;
}

a.titleselected:hover{
        text-decoration: none;
}

span.title{
        padding-left: 30px;
        font-size: 14px;
        font-style: bold;
}

span.language{

        float: right;
}

body{
	background-size:100% auto;
        //color: #444141;
        //background: #2C2C2C url(../../image/back.jpg) no-repeat scroll 	0px 0px;

        background-color: #2C2C2C;
        background-color: white;
        color: black;
        padding: 0px;
        margin: 0px;
        font-family: "proxima-nova","helveticaneue","helvetica neue","helveticaneueroman","helveticaneue-roman","helvetica neue roman","helvetica","arial","tahoma","geneva",sans-serif;
    font-family: arial, proxima_nova_rgregular, sans-serif;

        min-width: 920px;
        z-index: 0;
        line-height: 20px;
        font-size: 14px;
        font-weight: normal;

}

div.topleft{

        width: 280px;
        margin-left:250px;

        font-size:14px;
        text-align: justify;
        color:#C8C7C4;
        display:inline-block;
}

div.text{
        width:980px;
        display:inline-block;
        text-align:left;
        position:relative;
}

div.blogtext{
        width:980px;
        text-align:left;
        background-color:white;
        padding:10px;
        padding-bottom:50px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        display:inline-block;
}

div.backblogtext{
        width:620px;
        text-align:center;
        background-color:#00457A;
        padding:2px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        display:inline-block;
}

div.blogmenu{
				width:150px;
				vertical-align:top;
				display:inline-block;
				-moz-border-radius: 15px;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
        background-color:#00457A;
        color:white;
        padding:10px;
        margin-left:10px;
        font-weight:bold;
        font-size:.8em;
        height:160px;
}

a.bloglink{
        color: white;
        text-decoration: none;
}

div.block{
        width:400px;
        padding-left:50px;

        display:inline-block;
        vertical-align:top;
}

div.foot{
        width: 850px;
        font-size:12px;
        line-height:14px;
        text-align: justify;
        color:#666666;
        margin-left: auto ;
        margin-right: auto ;

}

div.topright{

        width: 280px;
        margin-left:220px;

        font-size:14px;
        text-align: justify;
        color:#C8C7C4;
        display:inline-block;
}

div.box{
        width: 170px;
        width: 300px;
        height: 400 px;
        display: inline-block;
        text-align: center;
        margin: 2px;
        padding: 0px;
        vertical-align: top;
        margin-left:10px;
}

div.bottom{
        width: 200px;
        height: 400 px;
        display: inline-block;
        text-align: left;
        margin: 0px;
        padding-bottom: 0px;
        padding-left: 20px;
        vertical-align: top;
        color: #444141;
        font-size: 12px;
        line-height: 160%;
}

a.bottom{
        color: #666666;
        text-decoration: none;
}

a.bottom:hover{
        text-decoration: underline;
}

a.login{
	      text-align:right;
        color: #444141;

        text-decoration: none;
        float:left;
        margin-right:1em;
}

a.login:hover{
        text-decoration: underline;
}

div.rounded{
	width:912px;
	height:254px;
	overflow:hidden;
-moz-border-radius: 15px;
border-radius: 15px;
margin-left: 50px;
border:1px solid black;
}

div.rounded2{
	width:912px;
color: black;
	overflow:hidden;
-moz-border-radius: 15px;
border-radius: 15px;
margin-left: 10px;
border:1px solid #F6B312;
padding:10px;
}

div.translationone{
	box-shadow: rgb(180, 180, 180) 0px 0px 6px 0px;
	text-align:left;
-moz-border-radius: 15px;
border-radius: 15px;
        background-color: #EAEADE;
        width: 360px;
        margin-left: 0px;
        margin-right: 10px;
        padding: 20px;
        display: inline-block;
        vertical-align: top;
                background: #E9EE9D url(../../image/foot.png) no-repeat scroll -200px 0px;
                background: #A3A2A3;

                border:1px solid #FBFBFB;
color: #2C2C2C;
        background-color:#E9EE9D;

}

div.ordering{
	text-align:left;

        width: 360px;
        margin-left: 0px;
        margin-right: 10px;
        padding: 20px;
        display: inline-block;
        vertical-align: top;

color: #2C2C2C;
margin-left:10px;text-align:left;width:920px;height:200px;position:relative;padding:0px;
}

div.orderbox{
				width:190px;
				height:160px;
				position:absolute;
				padding:20px;
				background:  url(../../image/back.png) repeat-x scroll 	0px 0px;
				box-shadow: #444141 0px 2px 5px 0px;
				-moz-border-radius: 15px;
				border-radius: 15px;
}

div.translationtwo{
	text-align:left;
color: #2C2C2C;

        background-color: #EFEFEF;
        background: #A3A2A3;
        width: 400px;
        margin-left: 0px;
        margin-right: 10px;
        padding: 10px;
        display: inline-block;
        vertical-align: top;
        color: #A4ADAC;
}

div.stadtauswahl{
        color:#666666;
        font-size:11px;
        line-height:13px;
        text-align:center;
        width:100%;
        text-align:center;
}

div.features{
        text-align:center;
}

#content{
        padding: 30px;
        padding-top:0px;
        padding-bottom:10px;
        min-height: 500px;
       // background: white url(../../image/bg.png) no-repeat scroll 1075px 0px;
       //color:#A3A2A3;
       color:#444141;
}

#none{
        background: white url(../../image/liberty.png) no-repeat scroll top right;
}

p{
       display: inline-block;
       width: 160px;
       width: 250px;
       vertical-align: top;
       margin-left: 10px;
        line-height: 20px;
        font-size: 14px;
       text-align: justify;
       font-weight: normal;


       background: #E9EE9D;
       color: black;
				-moz-border-radius: 15px;
				border-radius: 15px;
				border:1px solid ;
				padding:20px;
}

h3{
       font-size: 15px;
       font-weight: bold;
       margin-top: 0px;
}

span.red{
        color:#0B476F;
        font-size: 18px;
        padding:5px;


}

h1{
        color:#0B476F;
        font-size: 18px;
        margin: 0px;
        padding: 0px;
        font-weight: normal;

        font-size: 18px;
        padding:5px;

}

span.selected{
        color:#245F97;
        font-size: 18px;
        padding-left: 30px;
        font-style: bold;
        text-decoration:underline;
}

span.foot{
        color:#666666;
        font-size:14px
}

#foot{
       margin: 0px;
       padding-top:20px;
       padding-bottom:30px;
       margin-top: 0px;
       margin-bottom: 20px;
       background-color: #EAEADE;
       //background-color:#D1CFD1;
       width: 100%;
       min-height: 175px;
       text-align: center;
       background: #EAEADE url(/image/fback.png) repeat-x scroll 0px bottom;


}

#language
{
       position:absolute;
       top: 20px;
       right:15px;
       width: 84px;
}

div.login
{
       position:absolute;
       top: 20px;
       right:110px;
       width: 90px;
}

#menu
{
        margin-left: 550px;
        margin-top: 30px;
        //background:#FBFBFB;
        padding:15px;
				-moz-border-radius: 25px;
				border-radius: 25px;
				//opacity: 0.5;
				width:600px;

}

#menu_wrapper{
	      text-align:center;
	      width:100%;
}

a img
{
        border: none;
}

a:hover img
{
        border: none;
}

label
{
padding-top:3px;
width: 9em;
float: left;
text-align: right;
margin-right: 1em;
display: block
}

.wide
{
width: 18em;
}

.imp_text
{
width: 240px;
height: 80px;
resize: none;
border: 1px solid rgb(204, 204, 204);
box-shadow: 0px 1px 1px #06559B inset;
transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
display: inline-block;
padding: 4px 6px;
margin-bottom: 10px;
font-size: 14px;
line-height: 20px;
border-radius: 4px;
}

.imp_inp
{
width: 230px;
border: 1px solid rgb(204, 204, 204);
box-shadow: 0px 1px 1px #06559B inset;
transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
display: inline-block;
height: 20px;
padding: 4px 6px;
margin-bottom: 10px;
font-size: 14px;
line-height: 20px;
border-radius: 4px;
vertical-align: middle;
}


input
{
color: #000000;
background: #ffffff;
font-weight: normal;
padding: 0px;
margin-left: 0em;
height: 20px;
}

.submit input
{
color: #000000;
background: #ffffff;
}

input.sbutton {
        font-size: 15px;
        cursor: pointer;
        color: #fff;
        font-weight: normal;
        font-family: "proxima-nova","helveticaneue","helvetica neue","helveticaneueroman","helveticaneue-roman","helvetica neue roman","helvetica","arial","tahoma","geneva",sans-serif;
        padding: 50px;
        background: #264272;
        border-top: 1px solid #999999;
        border-left: 1px solid #999999;
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
        cursor: pointer;
        padding: 1px 3px;
        height: 25px;
}


div#bestellung input.order {
	      margin-top: 3px;
        font-size: 15px;
        cursor: pointer;
        font-weight: normal;
        font-family: "proxima-nova","helveticaneue","helvetica neue","helveticaneueroman","helveticaneue-roman","helvetica neue roman","helvetica","arial","tahoma","geneva",sans-serif;
                background: white url(/image/order.png) no-repeat scroll top left;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border:none;
        cursor: pointer;
        height:32px;
        width:172px;
}

div#bestellung input.submitorder {
	      margin-top: 3px;
        font-size: 15px;
        cursor: pointer;
        font-weight: normal;
        font-family: "proxima-nova","helveticaneue","helvetica neue","helveticaneueroman","helveticaneue-roman","helvetica neue roman","helvetica","arial","tahoma","geneva",sans-serif;
                background: white url(/image/submitorder.png) no-repeat scroll top left;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border:none;
        cursor: pointer;
        height:32px;
        width:172px;
}

#skyline {
  background: white url(/image/skyline.png) no-repeat scroll bottom center;
  width: 100%;
  height: 30px;
  //height:100px;
}

li.menuitem
{
        display:inline;
}

ul.menu
{
        margin:0px;
        padding:0px;
}

label.kunde
{
	margin-top: 0px;
	padding-top: 0px;
	line-height: 12px;
	display:inline-block;
	height:14px;
}


.SI-FILES-STYLIZED label.cabinet
{
    width: 172px;
    height: 32px;
    background: url(/image/btn-choose-file.png) 0 0 no-repeat;
		margin-left: 3px;
    display: block;
    overflow: hidden;
    cursor: pointer;
}
.SI-FILES-STYLIZED label.cabineten
{
    width: 172px;
    height: 32px;
    background: url(/image/choosefile.png) 0 0 no-repeat;

    display: block;
    overflow: hidden;
    cursor: pointer;
}


.SI-FILES-STYLIZED label.cabineten input.file
{
    position: relative;
    height: 100%;
    width: auto;
    opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

.SI-FILES-STYLIZED label.cabinet input.file
{
    position: relative;
    height: 100%;
    width: auto;
    opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

#datepicker
{
	  font-size:103.5%;
    top: 44px;
    height: 32px;
    width:167px;
    background-image: url('/image/btn-choose-date.png');
padding-left:5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-left: 0px;
margin-bottom:8px;
border:0px solid #C3C3C3;
}

div.info{
				//background: #E9EE9D url(../../image/foot.png) no-repeat scroll -200px 0px;
				background: #E9EE9D;
color: black;
				-moz-border-radius: 15px;
				border-radius: 15px;
				border:1px solid ;
				padding:20px;
				width:420px;
	}


#list { width:800px;padding-top:5px;padding-left:100px;padding-right:50px;}
#list ul { font-size:17px; }
#list ul li {vertical-align:top;margin-bottom:5px; height: 20px;}


.curly-underline {
    background: url(../image/underline.gif) bottom repeat-x;
}


ul.imglist {
margin: 0;
padding: 0;
}
ul.imglist li {
margin: 0;
list-style-image:url('/image/bp.png');
}


div.boxx {
		color:black;
		background: url(../image/boxbg.png) bottom repeat-x;
		width:450px;
		position:relative;
		border-radius:8px;
		box-shadow: 0px 0px 2px 2px #444141;
		display:inline-block;
		vertical-align:top;
		margin: 10px 19px;
}

div.boxxtop {
		color:black;
		border-top-right-radius:8px;
		border-top-left-radius:8px;
		background-color:#e1dfdf;
		clear:none;font-size:1.2em;
		height:46px;
		line-height:17px;
		margin:0px;
		padding: 10px 0px 0px 66px;
		text-transform: uppercase;
		white-space: nowrap;
}

div.boxxsymbol {
		border-top-left-radius:8px;
		background: url(../image/boxsymbol.png);
		width:58px;
		height:56px;
		position:absolute;
		left:0px;
		top:0px;
}

.boxxspace {
		position:absolute;
		left:13px;
		top:12px;
}

.hid {
		display:none;
}

h1.wtext{
		padding-top:0px;
		color:black;
}

#c1closed
{
	width:230px;height:200px;border-radius: 15px 15px 15px 15px;position:absolute;left:0px;z-index:5;
  opacity:0.25;background:#000001;

}

#c1
{
	width:230px;height:200px;border-radius: 15px 15px 15px 15px;position:absolute;left:0px;z-index:-1;
}


#c1c
{
	width:30px;height:30px;position:absolute;left:230px;top:85px;z-index:3;
}


#c1b
{
	width:30px;height:30px;position:absolute;left:230px;top:85px;z-index:4;
}

#c2
{
	width:230px;height:200px;border-radius: 15px 15px 15px 15px;position:absolute;left:260px;z-index:3;
}

#c2c
{
	width:30px;height:30px;position:absolute;left:490px;top:85px;z-index:3;
}

#c2b
{
	width:30px;height:30px;position:absolute;left:490px;top:85px;z-index:4;
}

#c3
{
	width:230px;height:200px;border-radius: 15px 15px 15px 15px;position:absolute;left:520px;z-index:3;
}

#c3c
{
	width:30px;height:30px;position:absolute;left:750px;top:85px;z-index:3;
}

#c3b
{
	width:30px;height:30px;position:absolute;left:750px;top:85px;z-index:4;
}

#c41
{
	width:230px;height:120px;border-radius: 0px 0px 15px 15px;position:absolute;left:780px;top:80px;z-index:3;
}

#c42
{
	width:230px;height:80px;border-radius: 15px 15px 0px 0px;position:absolute;left:780px;top:0px;;z-index:2;
}

.cb
{
	opacity:0.25;width:100%;height:30px;background:#000001;
}

.cin
{
	opacity:0.25;width:100%;height:100%;background:#000001;border-radius: 15px 15px 15px 15px;
}

.cco
{
	width:100%;height:30px;background: url(../images/cbg.png);
}

#cc1
{
	opacity:0.25;width:100%;height:120px;background:#000001;border-radius: 0px 0px 15px 15px;
}

#cc2
{
	opacity:0.25;width:100%;height:80px;background:#000001;border-radius: 15px 15px 0px 0px;
}

#pfeil
{
	position:absolute;left:75px;top:62px;
}

#textbox
{
	color:black;width:180px;position:relative;left:0px;top:0px;word-wrap: break-word;
}

#textdoc
{
	margin-left:60px;margin-top:0px;margin-bottom:18px;
}

#preisinfo
{
	text-align:center;padding-top:0px;font-size:35px;color:black;width:180px;height:60px;position:absolute;left:25px;top:115px;z-index:1;
}

#vat
{
	font-size:12px; font-weight: normal; position: absolute; top: 143px; left: 25px; width: 180px; text-align: center; z-index: 2;
}

#ptag
{
	z-index:-1;position:absolute;left:-13px;bottom:0px;
}

#listbox
{
	width:100%;text-align:center;margin-top:20px;
}

.cshade
{
	position:absolute;top:79px;width:30px;height:42px;z-index:5;
}

#pp
{
	position:absolute;top:0px;right:0px;
}

.vers_show{
	display: block;
}

.vers_hide{
	display: none;
}

input[type=checkbox].styledcb {
display:none;
}

input[type=checkbox].styledcb + label
{
	margin-top:3px;
background: url(../../image/unchecked.png) no-repeat scroll top left;
height: 15px;
width: 17px;
display:inline-block;
padding: 0 0 0 0px;
}
input[type=checkbox].styledcb:checked + label
{
background: #767774 url(../../image/checked.png) no-repeat scroll top left;
height: 15px;
width: 17px;
display:inline-block;
padding: 0 0 0 0px;
}
